Bug 498453 - Low Audio Volume [HDA Intel 1043:8290]
Low Audio Volume [HDA Intel 1043:8290]
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks: AlsaVolume
  Show dependency treegraph
 
Reported: 2009-04-30 11:12 EDT by Dululu
Modified: 2009-05-21 11:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-21 05:12:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
amixer_after.txt (3.29 KB, text/plain)
2009-04-30 11:13 EDT, Dululu
no flags Details
amixer_before.txt (3.29 KB, text/plain)
2009-04-30 11:14 EDT, Dululu
no flags Details
alsa-info.txt (23.58 KB, text/plain)
2009-04-30 11:14 EDT, Dululu
no flags Details

  None (edit)
Description Dululu 2009-04-30 11:12:04 EDT
Description of problem:

Low output volume even with the volume set to max

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Set volume to max
2. Play audio file
3.
  
Actual results:
Very low volume

Expected results:
Normal volume

Additional info:

Attached  alsa-info, amixer_before, amixer_after
Comment 1 Dululu 2009-04-30 11:13:25 EDT
Created attachment 341938 [details]
amixer_after.txt
Comment 2 Dululu 2009-04-30 11:14:04 EDT
Created attachment 341939 [details]
amixer_before.txt
Comment 3 Dululu 2009-04-30 11:14:41 EDT
Created attachment 341940 [details]
alsa-info.txt
Comment 4 Lennart Poettering 2009-04-30 16:16:26 EDT
The diff is:

--- b	2009-04-30 22:16:40.000000000 +0200
+++ a	2009-04-30 22:16:31.000000000 +0200
@@ -14,15 +14,15 @@
   Playback channels: Front Left - Front Right
   Limits: Playback 0 - 255
   Mono:
-  Front Left: Playback 155 [61%] [-20.00dB]
-  Front Right: Playback 155 [61%] [-20.00dB]
+  Front Left: Playback 255 [100%] [0.00dB]
+  Front Right: Playback 255 [100%] [0.00dB]
 Simple mixer control 'Front',0
   Capabilities: pvolume pswitch
   Playback channels: Front Left - Front Right
   Limits: Playback 0 - 64
   Mono:
-  Front Left: Playback 44 [69%] [-20.00dB] [on]
-  Front Right: Playback 44 [69%] [-20.00dB] [on]
+  Front Left: Playback 64 [100%] [0.00dB] [on]
+  Front Right: Playback 64 [100%] [0.00dB] [on]
 Simple mixer control 'Front Mic',0
   Capabilities: pvolume pswitch
   Playback channels: Front Left - Front Right
Comment 5 Lennart Poettering 2009-04-30 16:17:06 EDT
Sounds like another good candidate for inclusion in the ALSA db. Reassigning.
Comment 6 Adam Williamson 2009-05-15 11:54:07 EDT
Jaroslav, was this one done in 1.0.20?
Comment 7 Jaroslav Kysela 2009-05-21 05:12:18 EDT
The alsa-utils-1.0.20-3 package should fix this issue. Reopen this bug if the problem persist.

Note You need to log in before you can comment on or make changes to this bug.